Soartex Changelog

7.1.0
Added:
- Changed texture of fishes - by artdude543
- Honeycomb - by artdude543
- Honeycomb Block - by artdude543
- Honey Bottle - by artdude543
- Golem Damaged Texture - by artdude543
- Bee Texture - by artdude543
- Animation for Drowned, Husk and Zombie (Optifine) - by artdude543

Fixed:
- Custom Enchanting Effect - by artdude543
- Donkey Chest has missing parts - by Klocc

Missing:
- Letter ä, ö, ü, ß, €
- "Java Edition" in Title Screen
- Realms Symbole "Newspaper" and "Star" in Titlescreen
- Realms Title
- Realms Letter Symbole
- Realms News Symbole
- "What is Realms" Symbole
- Leave Realm Symbole
- Realms Expiration Symbole
- Tick for "Online play is not rated"

7.0.3
Fixed:
- Banner Fixes

7.0.2 (1.15.2)
Added:
- Bee Item/Blocks/Entity
- Bamboo
- Composter
- Lectern
- Honey Blocks/Item


7.0.0
Added:
- Honey Block - by CuL8R
- Bee Nest - by CuL8R
- Beehive - by CuL8R

Fixed:
- Bamboo Leave in flowerpot is too far away - by Klocc
- Azure flower texture is the same as Oxeye daisy flower texture - by Klocc
- Random rotation in grass path, mycelium and podzol  texture - by Klocc
- Adjusting the Sweetberry Bush Stage 0 texture - by Klocc
- Missing bottom texture of flowerpot when a flower is inside - by senyahitomi
- Cauldron wrong cullface - by Klocc
- Leaves have a solid texture in GUI - by Klocc
- Iron Golem Texture not showing - by Klocc
- Bugs with Glass Texture on Glass Block, Glass Pane, Beacon in GUI - by Klocc
- Bugs with Chests and Enderchest - by Klocc
- Wrong Light on item - by Klocc
	- Doors  
	- Rails
	- Item Frame

Redesign: 
- Berry Bush stage 0 - by CuL8R

6.0.5
Fixed:
- Unified rotation for all walls - by Klocc
- Changed Wall-Fencegate texture to non-Wall-Fencegate texture - by Klocc
- Disappearing textures on sides in Cauldron when next to blocks - by Klocc
- Disappearing textures on top half of Acacia Door when a block is above - by Klocc
- Disappearing textures on top half of Jungle Door when a block is above - by Klocc
- Disappearing textures on top half of Birch Door when a block is above - by Klocc
- Missing inner top texture in scaffolding - by Klocc
- Missing texture: Black Terracotta - by Klocc
- "Upper Half" on Banner not showing - by Klocc
- "Stripe downright" on Banner not showing - by Klocc
- Fixed random rotation for concrete powder - by Klocc
- Removed grass.json in models/item because placed version showing while holding - by Klocc
- Removed old Connected Texture for Sugarcane due to new model - by Klocc
- Fixed Connected Texture for Chiseled Stone Brick - by Klocc
- Added CIT Support back for Armor/Bread - by Klocc
- Removed Water in Colormap for Optifine - by Klocc
- Disabled CTM for Glass Panes as we use a custom model. - by artdude543
- Fixed: New and Old wall models to match the height all over. - by artdude543
- Fixed: Mojang logo having an annoying white space. - by artdude543
- Fixed: Missing up-scaled transparent textures. - by artdude543

Added:
- Added Model for Bell, Campfire and Lantern - by Klocc
- Model and new texture for Stonebrick, Mossy Stonebrick Wall - by Klocc
- Connected Bookshelf re-enabled - by Klocc

6.0.4
Added:
- All the new textures for 1.14

Fixed:
- Few small tweaks to some previous textures.

Notes:
- This release was made possible with the massive help from @ARTUROG3504 and our private testers.
- Testers:
	- https://www.twitch.tv/darkosto
	- https://www.twitch.tv/onlybentley
	- https://www.twitch.tv/reninsane
	- https://www.twitch.tv/mindlesspuppetz

5.0.0
Fixed:
- Rails (Models) - by Leagris
- Nether Brick (Model) - by Leagris
- Ladder (Improvements to the model) - by Leagris

Added:
- Trap Door (Models) - by Leagris
- Iron Bar (Models) - by Leagris
- Missing Rails (Models) - by Leagris
- Sugar Cane (Model) - by Leagris
- Stripped Wood Logs - by Leagris
- Wooden Door (Model) - by Leagris
- Cauldron (Model) - by Leagris
- Glass Pane (Models) - by Leagris
- Various textures for 1.13 - by Ele Pooh

Fixed:
- Doors (Various model fixes) - by Leagris

Changed:
- Furnace texture back to the style from 1.7.10
- Adapt water texture to 1.13, with various tweaks/changes - by Leagris

4.1.1:
Fixed:
- Inventory GUI not using a more appropriate night vision icon.
- Icons GUI being out of date.
- Toasts GUI being out of date.

4.1.0:
Added Blocks:
- Terracotta blocks - by Shoeboxam
- Concrete and powder blocks - by Shoeboxam
- Beds - by Soar49, recolored by Shoeboxam

Added Items:
- Knowledge book - by OfficialCQZ

Added GUI:
- Achievement menu - by Shoeboxam
- Knowledge book menu - by Shoeboxam

Added Mobs:
- Parrots - by Shoeboxam

Fixed:
- Female villagers no longer have beards - Shoeboxam
- Brick banner inverted - Shoeboxam
- Non-standard font characters updated - Shoeboxam

Fixed

4.0.1
Fixed:
- Models have been rewritten to fix support with Modded - by Shoeboxam
- Default Villager skin changes to show the differences - by Shoeboxam & Valsis

4.0.0
Added Blocks:
- Shulker Top (all color variations) - by Valsis
- Observer Block - by Valsis

Added Items:
- Shulker Shell - by JasonZ617
- Iron Nugget - by Valsis
- Totem - by Valsis
- Exploration Map - by JasonZ617

Added Map:
- Map Icons (updated) - by JasonZ617

Added GUI:
- Shulker Box - by Valsis
- Beacon (updated) - by JasonZ617
- Stats Icons (updated) - by Valsis
- Villager (updated) - by Valsis
- Horse (updated) by Valsis
- Inventory (updated) - by JasonZ617

Added Mobs:
- Shulker (all color variations) - by Valsis
- Llama Folder: 
	- Llama - by Valsis
	- Llama Brown - by Valsis
	- Llama Creamy - by Valsis
	- Llama Gray - by Valsis
	- Llama White - by Valsis
	- Llama Spit - by Valsis
	- Llama Decor - by JasonZ617
- Illager Folder:
	- Evoker - by JasonZ617, Shoeboxam & Valsis
	- Fangs - by Shoeboxam
	- Vex - by Shoeboxam & Valsis
	- Vex charging - by Shoeboxam & Valsis
	- Vindicator - by JasonZ617

3.0.2
Fixed:
- Iron Bars Block not rendering correctly. Using a custom 3D model now - by artdude543
- Tweaked the Magma block for a smoother animation - by artdude543 / Valsis
- Trip Wire texture being outdated causing a render issue - by artdude543

Other:
- Removed CTM bookshelves to fix an issue with Optifine. (This may be re-added in a few weeks)

3.0.1
Added Items:
- Structure Void block - by Valsis

Fixed:
- Skeleton Horse Saddle texture not showing up

3.0.0
Added Blocks:
- Bone Block - by JasonZ617
- Bone Block Top - by JasonZ617
- Magma - by Valsis
- Magma.png.mcmeta - by Valsis
- Nether Wart Block - by Valsis
- Red Nether Brick - by Valsis
- Red Nether Brick 2 - By Valsis
- Structure Block - by JasonZ617
- Structure Block Corner - by JasonZ617
- Structure Block Data - by JasonZ617
- Structure Block Load- by JasonZ617
- Structure Block Save - by JasonZ617

Added Items:
- Chorus Fruit - by Valsis
- Chorus Fruit Popped - by Valsis

Added Mobs:
- Polar Bear - by Valsis
- Stray - by Valsis
- Stray Overlay - by Valsis
- Husk - by Valsis

2.9.2
Fixed:
Added water_overlay.png

2.9.1
Fixed:
Rendering of Zombies's arms

2.9
Added Blocks:
- Command Blocks - by JasonZ617
- End Rod - by Valsis
- End Stone Brick - by Valsis
- Frosted Ice - 4 stages - by Valsis
- Grass Path - by Valsis
- Purpur Block - by Valsis
- Purpur Pillar - by Valsis
- Purpur Stairs - by Valsis
- Purpur Slabs - by Valsis
- Structure Blocks - by JasonZ617 & Valsis
- Chorus Plant - by Valsis
- Chorus Flower - by Valsis
- Chorus Flower Dead - by Valsis

Added Items:
- Arrows - by artddue543
- Beetroot - by Shoeboxam
- Beetroot Soup - by Valsis
- Beetroot Seeds - by Valsis
- Boats - by Shoeboxam color tweaked by Valsis
- Compass Frames - by Shoeboxam
- Dragon's Breath - by JasonZ617
- Dragon's Fireball - by Valsis
- Elytra - by Shoeboxam
- Elytra - broken - by Shoeboxam
- Empty Armor Slot Shield - by Valsis
- End Crystal - by Jasonz617
- Lingering Potion - by GreenieHD
- Potion Bottle Lingering - by GreenieHD

Added Entities:
- Boats - by JasonZ617
- Elytra - by Shoeboxam
- End Gateway Beam - by Shoeboxam
- Shield
		- Base - by Valsis
		- Border - by Valsis
		- Overlays - by Shoeboxam & Valsis
- Shulker - by Valsis
- Sweep - by JasonZ617
- Zombie Villagers - by Valsis
		- butcher
		- farmer
		- librarian
		- priest
		- smith​
		
Added GUI:
- Crosshair icons - icons.png - by Valsis 


2.8.4
Fixed:
- Bookshelf ctm crash error
- Potato alpha transparency
- Checked optifine compatibility (OptiFine_1.8.0_HD_U_A6)

2.8.3
Fixed:
- Banner file naming - Valsis

Changed:
- Pumpkinblur overlay - Valsis
- Unknown pack icon - Valsis
- Unknown server icon - Valsis

2.8.2
Fixed:
- Banner Sprites (Entity) - Valsis

2.8.1
Fixed:
- Leaves (Fast Graphics) - Shoeboxama / GoldBattle

2.8
Added Blocks:
- Coarse Dirt - by Valsis
- Daylight Detector Inverted Top - Original by Shisensama, Tweaked by Valsis
- Door Acacia lower/upper - by Valsis
- Door Birch lower/upper - by Valsis & Shoeboxam
- Door Dark Oak lower/upper - by Valsis
- Door Jungle lower/upper - by Valsis & Shoeboxam
- Door Spruce lower/upper - by Valsis
- Iron Trapdoor - by Redflex1235
- Log Acacia - by Valsis
- Minecraft with Command Block - by artdude543
- Prismarine Bricks - by Valsis
- Prismarine Dark - by Valsis
- Prismarine Rough - by Valsis
- Red Sandstone Bottom - by Valsis
- Red Sandstone Carved - by Valsis
- Red Sandstone Normal - by Valsis
- Red Sandstone Smooth - by Valsis
- Red Sandstone Top - by Valsis
- Sea Lantern - by Valsis
- Slime Block - by Redflex1235
- Sponge/ Sponge Wet - by Valsis
- Stone Andesite/ Stone Andesite Smooth - by Valsis
- Stone Diorite/ Stone Diorite Smooth - by Valsis
- Stone Granite/ Stone Granite Smooth - by Valsis
- Soul Sand - by Valsis

Added Items:
- Baner Base - by Valsis
- Banner Overlay - by Valsis
- Barrier - by Valsis
- Door Acacia - by Valsis
- Door Birch - by Valsis
- Door Dark Oak - by Valsis
- Door Jungle - by Valsis
- Door Spruce - by Valsis
- Dyes Cyan/ Gray/ Light Blue/ Lime/ Magenta/ Orange/ Pink/ Purple/ Silver/ White - by Valsis
- Emerald - by Valsis
- Mutton Cooked/Raw - by Valsis
- Prismarine Crystals - by Valsis
- Prismarine Shard - by Valsis
- Rabbit Cooked/Raw - by Valsis
- Rabbit Foot - by Valsis
- Rabbit Hide - by Valsis
- Rabbit Stew - by Valsis
- Empty Armor Slots - by Nefar1on
- Wooden Armorstand - by Valsis

Added Entities:
- Armorstand - by Valsis
- Banner/Overlays - by Valsis
- Pig Saddle - by Valsis
- Rabbits - by Valsis
- Banner Base - by Valsis
- Guardian - by Valsis
- Guardian Elder - by Valsis
- Endermite - by Valsis
- Silverfish - by Valsis

Added GUI:
- Resource Packs - by Valsis
- Server Selection - by Valsis
- Spectator Widget - by Valsis
- Stream Indicator - by Valsis
- Widgets - by Valsis (1.8 Tweak)
- Enchanting Table - by Valsis (1.8 Tweak)
- Achievements - by Shoeboxam (1.8 tweak)

Added Misc:
- Forcefield - by Matix

Added Random Models:
- Random Grass - by Shoeboxam
- Smooth Fence Textures - by Valsis
- Wall Texture - by Valsis

Added:
- New Pack Preview Icon - by Valsis

2.7.4
Fixed color-mapping (Again)
Fixed grayscale color on double plant fern bottom/top
Fixed grayscale color on double plant grass bottom/top
Fixed grayscale color on fern
Fixed grayscale color on grass side overlay
Fixed grayscale color on grass top
Fixed grayscale color on tall grass
Added new acacia log texture with ctm

2.7.3
Removed easter egg pigs as Optifine did not support weights
Smoothed water palette
Added missing lang changes for new monster egg silverfish
Removed unneeded language changes.txt

2.7.0
Added support for 1.7
Fixed swamp colours
Fixed light-mapping bugs
Fixed color-mapping (Again)
Fixed Optifine compatibity

2.6.1
Added support for the Better Grass & Trees mod
Added plains and river eucalyptus tree (birch)
Compass now points home... sorry all ye lost adventurers
Floppygunk font now works in vanilla
Fixed coloring on Armor easter eggs
Fixed a few bugs in the lightmap
Fixed cactus on metadata 9
Fixed white water particles
Fixed upside down center jungle log CTM
Removed a few stray files
Tweaked depth layer of night sky
Tweaked log top colors
Added "Don't trust the Soartex Compass!" to the splashes


2.6
Hay bale by Shisensama
Armor HUD by GoldBattle
Special font for Vanilla MC
AyrJr stars
remade arrow, bow, bone, fishing rod, quiver, shear
remade boat, bed, cake, cauldron, minecarts, repeater and comparator items
All armor added- items, models and even horse armor
thicker carrot and remade golden carrot
ink sac, lapis, cactus paste, rose bud by Schizoe and Shoe
Cocoa Beans by Shisensama
potato, cooked potato, rotten potato by Valsis
Remade fireball by Valsis
Enchant glint
Remade squid+blink
Remade ender dragon wings, added exploding dragon
Pumpkin face removed from all placed pumpkin blocks
Enderman, wither and all horses and donkeys added
.lang file with white GUI text, fixed "Server" capitalization and red silverfish egg tags
CIT for custom tools based on enchantments- iron, diamond and gold
Fermented Spider eye added
Remade moon to Soar49 1024x sharpness
Tall grass height is now dependent on biome
Original Soar49 bricks in the ocean and desert
CTM on the primary bricks
Mapicons.png added
Stemcolor path fix; meloncolor added
Cracked brick random textures remade
Glass transparency remake, and biome specific CTM and texturing
Lattice glass and original glowstone by Soar49 in Nether
Occasional flowers added to grass in extreme hills biome
Sun backings reduced in size
Clouds and spiral by Ermac added to end portal
Atmospheric clouds layer revised and fade in sooner
Moon alpha layer to mask stars behind moon
Golden nugget by Dynamic_Seagull
Nether star by Shoeboxama and Valsis (woo Hamode, Drum!)
Inventory effect icons replaced with current versions of textures, hearts more HD
Iron block texture replacement by Darx in snowy biomes
Nether brick cracks in nether, nether brick fence custom texture
Purple obsidian in the end
Easter egg leather armor- Suit, Ghillie and Cowstume
CTM Iron and wood pressure plate, lever, button and diode side textures
Two of the 1x1 arts have been switched. lattice glass is now available in Nether, cabinet now available on jukebox. corresponding credits updated to match
Wither hearts remade
Explosion animation added
Fixed all custom animations... they work now.
remade anvil
Placeholder bonemeal
Remade generic particle animation (torches, nether portal, mycelium)
Rain particles less saturated, added semitransparency
Fishing bobber is now round
Semitransparency added to crit hit, flame and flame animation
New pumpkin plant
Potion effect particles remade
Remade wolves, and added many colors and biome specific varieties
Reduced vignette and reduced banding
Entity shadows are now round and smaller
removed stray pixel from potion bottle, tweaked potion overlay
CTM completely rewritten for memory optimization and better organization
Clay CTM for all 17 variations-disabled/removed
Deserts and nether yellowed
Revised sky and fog colors
Remade creative tabs
Pig easter egg in the mushroom biome; rare albino pigs
Fishing line and lead textures
Enchanted hit particles remade
Female villagers
placeholder realms icons
Transucent birch leaves no longer overwrite fast birch leaves
Nether lightmap
Potted flower fix for rose
Lead knot remade by Ezanrki
Creative search box tweaked
Custom potion textures
Skulls remade to be 3D
Double chest no longer has a catch on the inside lip
Primary lily lightened for vanilla compatibility
Netherbrick item sat fix
Water particle sat fix
Crit hits with enchanted weapon particle icons remade
Book GUI rescale so that text fits on the page
Underwater color added, underwater overlay revised
Birch leaf color fixed in swamps
Custom swamp and mushroom biome waters
Lavadrop custom color bitmap
Sandstone glyh and smooth tweaked to match sandstone
Doughnut easter egg by AdamantCeasar
All repeat textures are now derived from /minecraft/textures/blocks
Trading and anvil guis have x's to denote failure
Misc folder mcmetas corrected to prevent console errors
